
.fnt_36{font-size: 36px;}
.fnt_18{font-size: 18px;}
.fnt_16{font-size: 16px;}
.pro_all{margin-top: 40px;margin-bottom: 40px;}
.wrap {
    width: 100%;
    margin: 0px auto;

    max-width: 1400px;
    box-sizing: border-box;

}
.pro_Item{position: relative;margin-bottom: 20px;}
.pro_Item img{width: 100%;}
.pro_tit{position: absolute;top: 40px;color: #fff;text-align: center;width: 100%;}
.pro_tit h2{font-weight: bold;margin-bottom: 10px;line-height: 43px;}
.pro_tit p{line-height: 27px;}
.pro_tit p span{color: #3090FF;}
.img_phone{display: none;}
.pro_Item img.fd_img{width: 235px;height: 228px;position: absolute;right: 23%;top: 47%;border-radius: 100%;}


.pro_ul{position: absolute;bottom: 43px;left: 0;width: 100%;text-align: center;}
.pro_ul li{display: inline-block;color: #fff;padding: 0 50px;}
.pro_ul li img{width: 48px;height: 48px;margin-right: 15px;display: inline-block;}
.pro_ul li span{display: inline-block;vertical-align: middle;text-align: left;margin-top: -1px;line-height: 24px;}

.blue .pro_tit{color: #002652;}
.blue .pro_ul li{color: #002652;}


.pro_Item_spec .pro_tit-div{width: 311px;left: 10%;
    transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%);
    position:absolute; top:50%;
}
.pro_Item_spec .pro_tit-div .pro_tit{position: static;text-align: left;}
.pro_Item_spec .pro_tit-div .pro_tit h2{line-height: 54px;margin-bottom: 20px;}
.pro_Item_spec .pro_tit-div .pro_tit p{line-height: 27px;}

.bot_p{position: absolute;bottom: 43px;left: 0;width: 100%;text-align: center;font-size: 12px;color: #fff;line-height: 18px;}
.item350_01 .pro_ul li{color: #fff;}
.black .pro_tit{color: #4A494D;}
@media screen and (max-width: 1400px){
    .wrap{
        padding: 0px 20px;
    }
   
}
@media screen and (max-width: 1280px){
    .wrap{
        max-width: 75%;
    }
    .pro_tit{top: 30px;}
    .pro_ul{bottom: 20px;}
    .pro_Item img.fd_img{width: 160px;height: 161.31px;}
}

@media only screen and (max-width: 1200px){
    .pro_Item img.fd_img{width: 120px;height: 120px;}
}
@media only screen and (max-width: 1100px){
    .pro_ul li{padding: 0 20px;}
}

@media only screen and (max-width: 1024px){
    .pro_ul{bottom: 20px;}
    .wrap{
        max-width: 100%;
    }
}
@media only screen and (max-width: 767px){
    .wrap{
       padding: 0 10px;
    }
    .pro_all{margin-top: 20px;margin-bottom: 20px;}
    .img_pc{display: none;}
    .img_phone{display: block;}
    .pro_Item{margin-bottom: 10px;}
    .pro_tit{top: 30px;}
    .pro_tit h2{font-size: 20px;line-height: 24px;}
    .pro_tit p{font-size: 12px;}
    .pro_Item img.fd_img{width: 90px;height: 90px;right: 10%;top: 51%;}
    .pro_ul li{padding: 0 10px;}
    .pro_ul li img{width: 30px;height: 30px;margin-right: 5px;}
    .pro_ul li span{font-size: 12px;}
    .pro_Item_block .pro_ul li span{display: block;text-align: center;line-height: 18px;margin-top: 10px;}
    .pro_Item_spec .pro_tit-div{transform: none;top: 30px;width: 100%;left: 0;padding: 0 12px;box-sizing: border-box;}
    .pro_Item_spec .pro_tit-div .pro_tit{text-align: center;}
    .pro_Item_spec .pro_tit-div .pro_tit h2{line-height: 30px;margin-bottom: 8px;}
    .pro_Item_spec .pro_tit-div .pro_tit h2 br{display: none;}
    .pro_Item_spec .pro_tit-div .pro_tit p{line-height: 18px;}
}